rPSA-2006-0176-1 openldap openldap-clients openldap-servers Sep 29 2006 08:49PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2006-0176-1
Published: 2006-09-29
Products: rPath Linux 1
Rating: Minor
Exposure Level Classification:
Local Deterministic Privilege Escalation
Updated Versions:
openldap=/conary.rpath.com@rpl:devel//1/2.2.26-8.4-1
openldap-clients=/conary.rpath.com@rpl:devel//1/2.2.26-8.4-1
openldap-servers=/conary.rpath.com@rpl:devel//1/2.2.26-8.4-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4600
https://issues.rpath.com/browse/RPL-667

Description:
Previous versions of the openldap package contain a slapd daemon
which allows remote authenticated users with selfwrite Access
Control List (ACL) privileges to modify arbitrary Distinguished
Names (DN), a privilege escalation vulnerability.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus